Loading...

Commvault Plug-Ins for VMware

You can deploy Commvault plug-ins to provide Commvault capabilities from the vSphere web client, vSphere desktop client, or vRealize.

  • You can use the Commvault Plug-In for the vSphere Web Client (HTML5 version) with vSphere 6.5.x, vSphere 6.7.x, or vSphere 7.0.x when the vCenter is running on a Windows or Linux machine.
  • You can use the Commvault Plug-In for the VMware vSphere Web Client (Flash version) with vSphere 6.0.x, when vCenter is running on a Windows machine.
  • You can use the Commvault Plug-In for vRealize with vRealize 7.3, 7.4, 7.5, or 7.6.
  • You can use the Commvault VM File Recovery Plug-in with the vSphere desktop client for vSphere 5.1 and earlier versions of vSphere.

Last modified: 5/4/2021 8:18:00 PM